Skip to main content
`Ctrl`+`K`

# SequenceItem

class ndcube.utils.sequence.SequenceItem(sequence_index, cube_item)

  Bases: `tuple`

  Define SequenceItem named tuple of length 2. Its attributes are: sequence_index: an int giving the index of a cube within an NDCubeSequence. cube_item: item (int, slice, tuple) to be applied to cube identified by sequence_index attribute.

  Attributes Summary

  `cube_item` | Alias for field number 1
  `sequence_index` | Alias for field number 0

  Attributes Documentation

  cube_item

    Alias for field number 1

  sequence_index

    Alias for field number 0